<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Proveedor extends Model
{
    protected $table = 'proveedores';

    protected $fillable = ['rif', 'nombre', 'telefono', 'email', 'direccion', 'active'];

    protected function casts(): array
    {
        return ['active' => 'boolean'];
    }
}
